<?
$infos=get_user_info();
$name=$infos['name'];
$nick=$infos['nick'];
$url=$infos['url'];
$num=str_to_num($nick,$app_name);

$sex=get_sex();

if($sex=='2')//如果为女
{
	$folder='girl';
	if($num>25)
	{
		$num=ceil($num/4);
	}
}
else
{
	$folder='boy';
	if($num>9)
	{
		$num=ceil($num/11);
	}
}


$img_path='./imgs/'.$folder.'/'.$num.'.jpg';
$img=getImgType($img_path);
$img=createImg($img,$nick,115,28,13,0,14,'000');


$content='/偷笑，我刚刚在这个网站测出我最像【爱情公寓3】里的中的这家伙！哈哈~，快来测测#你最像爱情公寓里的谁#吧~：'.$url;
$rt_info=post_send($content,$img,'jpg');